File baselibs.conf of Package krb5.2274

krb5
  obsoletes "heimdal-lib-<targettype>"
  provides  "heimdal-lib-<targettype>"
krb5-devel